@media (max-width: 1300px) {
	
}

@media (max-width: 1280px) {
	
}

@media (max-width: 1199px) {
	.body_slider .item h3 {
	    font-size: 16px;
	    line-height: 17px;
	    margin: 0 0 1px;
	    padding: 0;
	}
	a.sign_up_btn {
	    font-size: 15px;
	    padding: 5px;
	}
	.latest_img_cell {
	    margin-right:7px;
	    width: 77px;
	}
	.products_into h4 {
	    font-size: 15px;
	    line-height:17px;
	    margin: 0;
	    padding: 10px;
	}
	.click_in_cell {
    	font-size: 19px;
   }
   a.click_hear:before {
    	top: 13px;
   }
   a.click_hear:after {
    	top: 13px;
   }
   .curved{
   		display: none;
   }
   .logo_bg{
   		background: #061689;
   		padding:20px 10px;
   		width: 200px;
   		text-align: center;
   }
   a.ligo_inner{
   		position: static;
   }
   .subpage_top .address_cell {
	    margin-right: 9px;
	    padding-right: 5px;
	    width: 120px
	}
	.inner_headbot .navbar-nav > li > a {
    	font-size: 13px;
    	padding:0 7px;
   }
   .foot_bottom_menu{
	   	display: block;
	   	text-align: center;
   }
   ul.foot_bottom_menu li{
   		padding: 0 15px;
   }
   .logo_bg{
   	width: 62%;
   	padding: 0px;
   	background: none;
   }
   a.ligo_inner{
   	position: absolute;
   	max-width: 21.1%;
   }
   .curved {
    display: block;
}

.tmpg .news_right {
		    width:75%;
		}


}

@media (max-width: 991px) {
	a.login_cell {
	    font-size: 13px;
	    padding: 3px;
	}
	.head_cols {
    	margin-right: 4px;
   }
   .address_cell {
	    padding-right: 6px;
	    width: 114px;
	}
	.phno_cell {
	    padding-left: 7px;
	    width: 111px;
	}
	.head_cols:nth-child(2) {
	    margin-right: 10px;
	}
	.bot_cont_col {
	    width: 76%;
	}
	.sliderbot_cont p {
	    font-size: 14px;
	    padding: 5px;
   }
   .sliderbot_cont {
	    padding-left: 0;
	}
   .click_in {
	    padding: 7px 0;
	}
	.click_in a {
    	font-size: 17px;
   }
   .click_in a span {
    	font-size: 20px;
   }
   .footer_inner_cols:first-child{
   		width: 130px;
   }
   ul.foot_menu {
	    padding-top: 0;
	}
	ul.foot_menu li a {
    	color: #124266;
    	font-size: 11px;
   }
   .footer_inner_cols {
	    margin-right: 4px;
	    padding-right: 4px;
	}
	.footer_inner_right{
		padding: 0;
	}
	.footer_inner_right .phno_cell {
	    width: auto;
	}
	.commentry_cell_inner {
	    margin-right: 7px;
	    padding-right: 7px;
	}
	.slide_head h2 {
	    font-size: 20px;
	    padding: 0 16px;
   }
   .thumb_slider:before {
    	top: 37px;
   }
   .thumb_slider {
    	padding: 40px 0 5px;
   }
   .slide_head {
	    top: -16px;
   }
   .recent_inner_cont{
   		margin-top: 20px;
   }
   .recent_text_cell h2 {
	    font-size: 15px;
	    margin: 0 0 23px;
   }
   .recent_text_cell p {
    	font-size: 13px;
   }
   .commentry_cell_inner h2 {
	    font-size: 16px;
	    margin: 0 0 9px;
   }
   ul.market_list li h3 {
	    color: #124266;
	    font-size: 12px;
   }
   ul.market_list li {
	    margin-bottom: 10px;
	    padding-bottom: 1px;
	}
	.assets_text_cell h3 {
	    color: #124266;
	    font-size: 12px;
   }
   .news_head h2 {
	    font-size: 18px;
	    padding-right: 9px;
   }
   .news_header {
	    font-size: 13px;
	    margin-bottom: 0;
   }
   .devide_cell {
	    font-size: 13px;
   }
   ul.news_outer li {
	    margin-bottom: 6px;
	    padding-bottom: 6px;
	}
	.inner_produats h2 {
    	font-size: 15px;
    	padding: 5px;
   }
   .latest_cont_cell h3 {
    	font-size: 12px;
   }
   .latest_cont_cell p {
    	font-size: 11px;
   }
   .products_into {
    	min-height: 150px;
   }
   .subpage_righthead {
	    width: 100%;
	    text-align: center;
	}
   .subpage_lefthead{
   		width: 100%;
   }
   a.inner_pagelogo{
   		width: 150px;
   		display: inline-block;
   }
   .details_right{
   		padding: 10px;
   }
   h1.inner_text_heading {
	    font-size: 15px;
	    margin: 0 0 8px;
	}
	h1.inner_text_heading:after {
    	bottom: -7px;
   }
   .details_right span {
	    font-size: 13px;
	    margin-bottom: 10px;
	}
	ul.advisor_cell:after {
    	bottom: -11px;
   }
   ul.advisor_cell {
	    margin-bottom: 22px;
	    padding-left:9px;
   }
   .cont_paragraph p {
	    font-size: 12px;
	    margin: 0 0 10px;
	}
	.details_left li {
	    font-size: 13px;
	    padding: 4px 0;
   }
   .details_left{
   		padding: 10px;
   		width: 151px;
   }
   .mail_form_outer h2 {
	    font-size: 15px;
	    margin: 0 0 9px;
   }
   .news_left {
	    margin-right: 10px;
	    width: 184px;
	}
	.thought_cell_outer{
		margin-top: 20px;
	}
	.thought_cell_left{
		margin-right: 5px;
	}
	.teamdiv{
		width: 48%;
	}
	
	/******************16th june***********************************/	
	.static_cont_outer .inner_text_heading{
			margin-top: 20px;
		}
		
	.page-template-page-templatesteampage-php .news_left{
		width: auto;
	}
	.tmpg .news_right {
		    width: 65%;
		}
	
}

@media (max-width:767px) {
	.slider_inner:before{
		display: none;
	}
	.slider_inner:after{
		display: none;
	}
	.recent_text_cell{
		margin-bottom: 10px;
	}
	.logo_bg{
		position: static;
		width: 100%;
	}
	.inner_headtop{
		padding: 10px;
		width: 100%;
		display: table;
	}
	.inner_headbot .navbar-nav > li:after{
		display: none;
	}
	.head_cols{
		display: table-cell;
		padding-right: 7px;
	}
	a.login_cell{
		text-align: center;
	}
	.head_cols{
		text-align: center;
	}
	.address_cell{
		display: inline-block;
		text-align: left;
		float: none;
		vertical-align: middle;
	}
	.phno_cell{
		display: inline-block;
		text-align: left;
		float: none;
		vertical-align: middle;
	}
	.inner_headbot{
		padding: 0;
	}
	.inner_headbot .navbar-toggle{
		background:url(../images/drop_icon.png) no-repeat center #061689;
		padding: 5px;
		width:26px;
		height:24px;
		border-radius: 0;
		float: none;
		display: inline-block;
		margin: 0;
		border:0;
	}
	.navbar-header{
		position: absolute;
		top: -30px;
		text-align: center;
		right: 20px;		
	}
	.inner_headbot .caret{
		margin-left: 50%;
	}
	.inner_headbot .navbar-nav > li{
		padding: 7px 0;
	}
	.inner_headbot .navbar-nav > li > a{
		padding: 0;
	}
	.dropdown-menu{
		text-align: center;
	}	
	.slide_inner_cont span{
		margin-top: 0;
	}
	.bot_cont_col {
	    width: 100%;
	    float: none;
	    border:none;
	}
	.bot_cont_right{
		float: none;
		width: 100%;
		text-align: center;
	}
	.commentry_cell_inner{
		width: 100%;
		border:none;
		box-shadow: none;
		margin-bottom: 10px;
	}
	.inner_produats{
		margin-bottom: 20px;
	}
	.products_into{
		min-height: 100px;
	}
	a.click_hear:before{
		display: none;
	}
	a.click_hear:after{
		display: none;
	}
	.footer_inner_left{
		float: none;
		width: 100%;
	}
	.footer_inner_right{
		float: none;
		width: 100%;
		text-align: left;
	}
	.last_cols{
		width: 100%;
		float: none;
		padding: 5px 0;
	}
	.last_cols:first-child{
		text-align: center;
	}
	.last_cols:last-child{
		text-align: center;
	}
	a.sign_in{
		position: static;
		margin: 7px 0;
	}
	.inner_headbot .navbar-header {
	    top: -20px;
	}
	.subpage_top{
		display: block;
		text-align: left;
		padding:0 10px;
	}
	.subpage_top .address_cell{
		display: inline-block;
		float:none;
	}
	.innerbody_subcont:before{
		display: none;
	}
	.innerbody_subcont:after{
		display: none;
	}
	.form_cont_left{
		width: 100%;
		float: none;
		margin-bottom: 7px;
	}
	.form_cont_right{
		width: 100%;
		float: none;
	}
	.subpage_top .address_cell {
	    width: 100%;
	    min-height: 10px;
	    margin-bottom: 7px;
	}
	.subpage_top .address_cell:last-child{
		float: none;
		width: 100%;
	}
	.subpage_top .phno_cell{
		padding: 0;
	}
	a.small_signup_btn{
		text-align: center;
		margin-bottom: 10px; 
	}
	.subpage_top .address_cell{
		border:none;
	}
	
	.inner_headtop{
		border:0;
	}
	
	a.ligo_inner {
	    max-width: 22%;
	    position: absolute !important;
	    right: 10px;
	    top: 2px;
	}
	.logo_bg{
		background: none;
		padding: 0 0 20px 0;
		
	}
	.curved{
		display: block;
	}
	
/*******************teampage************************/
	.teamdiv{
		display: block;
		width: 100%;
		text-align: center;
		margin-right: 0;
	}
	.image_cell_out{
		margin: 0 auto;
		
	}
	
	
/******************16th june***********************************/	
.static_cont_outer .inner_text_heading{
		margin-top: 20px;
	}
	
.page-template-page-templatesteampage-php .news_left{
	width: auto;
}
	
	.tmpg .news_right{
		width: 100%;
		margin-top: 20px;
	}
	
}

@media (max-width: 568px) {
	.footer_inner_left{
		text-align: center;
	}
	.footer_inner_cols {
	    float: none;
	    display:inline-block;
	    width: 100%;
	    text-align: center;
	    margin-bottom: 10px;
	}
	ul.foot_menu li{
		background: none;
	}
	.footer_inner_right{
		text-align: center;
	}
	.head_cols{
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}
	.slide_inner_cont {
	    font-size: 14px;
	    padding: 7px;
	    width: 314px;
	}
	.assets_img_cell {
	    border: 3px solid #fff;
	    margin-right: 7px;
	    width: 100px;
	}
	.assets_img_cell:after {
    	bottom: -17px;
   }
   .slide_inner_cont span{
   		color:#000;
   }
   .news_left {
	    margin-right: 0;
	    width: 100%;
	    float: none;
	   
	}
	.news_right h1.inner_text_heading {
    	font-size: 14px;
   }
   .social_icons{
   		position: static;
   		margin-bottom: 7px;
   }
   p.cotetion_text {
	    padding-left: 63px;
	}
	.static_table h1{
		font-size: 18px;
	}
	.static_table h2{
		font-size: 14px;
	}
	.table_outer{
		overflow-x: auto;
	}
	.table_inner{
		width: 700px;
	}
/*******************16th June***********************/
	.static_cont_outer{
		text-align: center;
	}
	.static_cont_outer .news_left {
	    margin: 0 auto;
	    width: 40%;
	    float: none;
	}
	
	.static_cont_outer .inner_text_heading{
		margin-top: 20px;
	}
	
	.static_cont_outer h2.inner_text_heading::after{
		left: 38%;
	}
	
	.static_cont_outer .news_right{
		float: none;
	}
	
	.static_cont_outer .recent_img_cell img{
		width: auto;
	}
	
	
	
}

@media (max-width: 480px) {
	.details_left{
		float: none;
		width: 100%;
		min-height: 50px;
	}
	.details_left li:after{
		display: none;
	}
	.details_left li{
		border-bottom: 1px solid #bda459;
		text-align: center;
	}
	.details_left li:last-child{
		border:none;
	}
	.details_left ul{
		margin-bottom: 10px;
	}
	a.inner_pagelogo {
	    width: 207px;
	}
}

@media (max-width: 360px) {
	
}